.glomo-A-btn-type1.glomo-A-highlight,
.glores-B-agree-check input[type='radio']:checked + label:before,
.glores-B-agree-check input[type='checkbox']:checked + label:before,
.glores-B-join-step ol>li.on,
.glores-B-btn-type1.glores-B-highlight,
.glores-B-login .glores-B-login-form .login-btn-submit button {
    background: #0E549B;
}
.glores-B-login .glores-B-login-form .login-input-box>ul>li input[type='text'], .glores-B-login .glores-B-login-form .login-input-box>ul>li input[type='number'], .glores-B-login .glores-B-login-form .login-input-box>ul>li input[type='password'] {
    padding: 0 10px;
    box-sizing: border-box;
    width: 100%;
    height: 45px;
    border: 0;
    font-size: 14px;
    color: #aaa;
}


.glores-B-join-form>dl>dd input[type='text'], .glores-B-join-form>dl>dd input[type='password'], .glores-B-join-form>dl>dd input[type='number'],
.glores-B-login .glores-B-login-form .login-input-box>ul>li { border: 1px solid #E9E5DD; }


.glores-B-join-form {
    padding: 20px 3px;
    border-top: none;
    border-bottom: none;
    background: transparent;
}

.glores-B-join-form>dl>dd button, .glores-B-join-form>dl>dd input[type='button'] {
   
    border: none;
    background: #71AEDF;
    color: #fff;
}

.glomo-A-join-wrap .glomo-A-join,
.glomo-A-agree-wrap,
.glomo-A-login {
    background: transparent;
}

.glomo-A-title:before {
    border-left: 3px solid #0E549B;
}

.glomo-A-btn-type1.glomo-A-highlight {
    border: none;
    background: #0E549B;
}
.glomo-A-login .glomo-A-login-form { border:none; }


.glomo-A-join-wrap .glomo-A-join li {
    padding: 4px 0 4px 80px;
    border-bottom: none;
    background: transparent;
}
.glomo-A-join-wrap .glomo-A-join li:first-child { border-top:none; }


.glomo-A-join-wrap .glomo-A-value .reg_birthday .calType label.on, .glomo-A-join-wrap .glomo-A-value .reg_marry label.on, .glomo-A-join-wrap .glomo-A-value .reg_receiveSms label.on, .glomo-A-join-wrap .glomo-A-value .reg_receiveEmail label.on, .glomo-A-join-wrap .glomo-A-value .blogLink dd label.on, .glomo-A-join-wrap .glomo-A-value .reg_selectSex label.on {
    border-color: transparent;
    background:  #0E549B;
    color: #fff;
}
.glomo-A-join-wrap .glomo-A-value .reg_birthday .calType label, .glomo-A-join-wrap .glomo-A-value .reg_marry label, .glomo-A-join-wrap .glomo-A-value .reg_receiveSms label, .glomo-A-join-wrap .glomo-A-value .reg_receiveEmail label, .glomo-A-join-wrap .glomo-A-value .blogLink dd label, .glomo-A-join-wrap .glomo-A-value .reg_selectSex label {
    border: 1px solid #0E549B;
    color: #0E549B;

}



